.profile-reputation {
    vertical-align: top;
    width: 30%;
    padding: 0 0 3rem;
    position: relative;
}

.profile-reputation__notif {
    position: fixed;
    width: 37px;
    max-height: 57px;
    z-index: 1000;
    background-color: #fff;
    overflow: hidden;
    text-align: center;
    top: 120px;
    right: 0;
    border: 1px solid rgba(30, 173, 233, .36);
    border-right: none;
    border-radius: 5px 0 0 5px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .25);
    box-shadow: 0 0 15px rgba(0, 0, 0, .25);
    padding-top: 1px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.profile-reputation__notif.menu-open {
    width: 90px;
    max-height: 780px
}

.profile-reputation__notif.menu-open .profile-btn-container.menu-btn {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    padding: 0;
    margin-top: 15px
}

.profile-reputation__notif .profile-btn-container {
    width: 90px;
    display: inline-block;
    color: #1eade9;
    text-align: center;
    cursor: pointer;
    position: relative;
    padding: 8px
}

.profile-reputation__notif .profile-btn-container span {
    line-height: 20px;
    margin-top: 3px;
    display: block;
    font-size: 1.8rem;
    pointer-events: none
}

.profile-reputation__notif .profile-btn-container i {
    display: block;
    pointer-events: none
}

.profile-reputation__notif .profile-btn-container.menu-btn {
    width: 100%
}

.profile-reputation__notif .profile-btn-container.claim-btn a, .profile-reputation__notif .profile-btn-container.follow a {
    text-decoration: none
}

.profile-reputation__notif .profile-btn-container.claim-btn i.flaticon-tick {
    position: absolute;
    bottom: 28px;
    right: 30px
}

.profile-reputation__notif .profile-btn-container.claim-btn i.flaticon-tick:before {
    font-size: 8px;
    color: #fff;
    background-color: #1eade9;
    border-radius: 100%;
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    border: 2px solid #fff;
    padding-top: 1px
}

.profile-reputation__profiles {
    margin: 0;
    padding: 1.5rem 1.5rem 0
}

.profile-reputation__profiles--details .profile-name-age-container {
    color: #333;
    text-decoration: none
}

.profile-reputation__profiles--details .profile-name-age-container .profile-name {
    color: #333;
    font-size: 2.4rem;
    margin: 0 0 1rem;
    font-family: RobotoMedium
}

.profile-reputation__profiles--details .profile-name-age-container .profile-name b {
    font-size: inherit
}

.profile-reputation__profiles--details .profile-name-age-container .profile-name .profile-age {
    font-size: inherit;
    margin-left: -.65rem
}

.profile-reputation__profiles--details .profile-info-container {
    position: relative;
    padding: 0 0 0 2.4rem;
    margin: 0 0 .5rem;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.profile-reputation__profiles--details .profile-info-container a {
    text-decoration: none;
    font-size: 1.8rem;
    font-family: RobotoRegular
}

.profile-reputation__profiles--details .profile-info-container span {
    font-family: RobotoRegular;
    text-transform: capitalize
}

.profile-reputation__profiles--details .profile-info-container img {
    position: absolute;
    display: block;
    margin: 3px 0 0 -23px;
    float: left;
    width: 16px
}

.profile-reputation__profiles--details .profile-info-container.profile-education-container img {
    width: 20px;
    height: 20px;
    left: 22px
}

.profile-reputation__profiles--details .profile-info-container .profile-info-location {
    display: inline;
    font-weight: 400
}

.profile-reputation__profiles--details .profile-info-container .profile-info-location b {
    font-size: inherit
}

.profile-reputation__profiles--details .profile-info-container h1, .profile-reputation__profiles--details .profile-info-container span, .profile-reputation__profiles--details .profile-info-container .profile-info-location b {
    font-size: 1.8rem
}

.profile-reputation__profiles--details .profile-info-container.profile-education-container .profile-info-item {
    color: #1eade9
}

.profile-reputation__profiles--details .profile-info-container.profile-work-container a {
    text-decoration: none
}

.profile-reputation__profiles--action-link {
    margin: 0;
    padding: 1.5rem 1.5rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.profile-reputation__profiles--action-link .action-link-divider {
    width: 1px;
    height: 1.6rem;
    display: inline-block;
    background-color: #bebebe;
    margin: 0 .5rem 0;
    position: relative;
    top: 4px
}

.profile-reputation__profiles--action-link .profile-views a span, .profile-reputation__profiles--action-link .profile-reviews a, .profile-reputation__profiles--action-link .profile-photos span {
    font-size: 1.8rem;
    font-family: RobotoRegular
}

.profile-reputation__profiles--action-link .profile-views a {
    text-decoration: none
}

.profile-reputation__profiles--view-others {
    padding: 0 1.5rem;
    color: #333;
    line-height: 2.4rem;
    font-size: 1.8rem;
    font-weight: 600;
    margin: .5rem 0
}

.profile-reputation__gauge {
    position: relative
}

.profile-reputation__gauge--score {
    overflow: hidden;
    width: 100%;
    height: 200px
}

.profile-reputation__gauge--score circle {
    stroke-width: 45px;
    fill: transparent
}

.profile-reputation__gauge--score .segment-red {
    stroke: red;
    stroke-dasharray: 24, 284;
    stroke-dashoffset: 195
}

.profile-reputation__gauge--score .segment-orange {
    stroke: #ff9d32;
    stroke-dasharray: 24, 284;
    stroke-dashoffset: 171
}

.profile-reputation__gauge--score .segment-green1 {
    stroke: #54dc65;
    stroke-dasharray: 24, 284;
    stroke-dashoffset: 148
}

.profile-reputation__gauge--score .segment-green2 {
    stroke: #33c648;
    stroke-dasharray: 24, 284;
    stroke-dashoffset: 125
}

.profile-reputation__gauge--score .segment-green3 {
    stroke: #00b44a;
    stroke-dasharray: 24, 284;
    stroke-dashoffset: 101
}

.profile-reputation__gauge--photo {
    position: absolute;
    width: 124px;
    height: 124px;
    top: 70px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2
}

.profile-reputation__gauge--photo img {
    border: 6px solid #fff;
    border-radius: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 124px;
    height: 124px;
    float: left;
    margin: 0 15px 10px 0
}

.profile-reputation__gauge--text {
    position: relative;
    width: 219px;
    margin: -60px auto 38px
}

.profile-reputation__gauge--text .red, .profile-reputation__gauge--text .green {
    font-family: RobotoMedium
}

.profile-reputation__gauge--text .red {
    float: left;
    color: red
}

.profile-reputation__gauge--text .green {
    float: right;
    color: #00b44a
}

.profile-reputation__gauge--react {
    width: 300px;
    text-align: center;
    margin: -20px auto 0;
    min-height: 10px
}

.profile-reputation__gauge--react .review-thumbs {
    width: 70px;
    height: 70px;
    vertical-align: middle;
    text-align: center;
    border: 3px solid;
    border-radius: 60px;
    display: inline-block;
    cursor: pointer
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down i {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1)
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down i:before {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg)
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down, .profile-reputation__gauge--react .review-thumbs.review-thumb-up {
    border-color: #1eade9;
    color: #1eade9;
    -webkit-transition: background-color, color .2s ease-in-out;
    transition: background-color, color .2s ease-in-out
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down i, .profile-reputation__gauge--react .review-thumbs.review-thumb-up i {
    margin: 1rem 0 0;
    position: relative;
    pointer-events: none
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down i {
    top: 1rem
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-up i {
    top: .6rem
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down i:before, .profile-reputation__gauge--react .review-thumbs.review-thumb-up i:before {
    font-size: 2.5rem
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down .review-counts, .profile-reputation__gauge--react .review-thumbs.review-thumb-up .review-counts {
    display: block;
    font-size: 1.2rem;
    padding: .5rem 1rem 0;
    pointer-events: none
}

.profile-reputation__gauge--react .review-thumbs.review-thumb-down:hover, .profile-reputation__gauge--react .review-thumbs.review-thumb-up:hover {
    background-color: #1eade9;
    color: #fff
}

.profile-reputation__gauge--react .photo-view-container {
    display: inline-block;
    min-width: 140px;
    position: relative;
    top: 12px
}

.profile-reputation__gauge--react .photo-view-container .btn-rate-person {
    border: none;
    text-decoration: underline;
    cursor: pointer;
    color: #1eade9;
    background-color: transparent;
    vertical-align: bottom;
    font-size: 1.8rem;
    font-family: RobotoMedium;
    line-height: 1.2422
}

.profile-reputation__score-box {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    border-radius: 6px;
    padding: 0;
    display: block;
    width: 100%;
    margin: 10px auto
}

.profile-reputation__score-box p {
    margin: 0;
    font-family: RobotoRegular
}

.profile-reputation__score-box .reputation-min {
    margin: 0 0 0 1rem
}

.profile-reputation__score-box .reputation-divider {
    display: inline-block;
    width: 7px;
    border-bottom: 1px solid #8b929e;
    position: relative;
    top: -7px;
    margin: 0 -.3rem
}

.profile-reputation__score-box .reputation-min, .profile-reputation__score-box .reputation-max {
    font-size: 3.4rem;
    font-family: RobotoBold
}

.profile-reputation__score-box .reputation-total {
    color: #8b929e;
    font-family: RobotoLight;
    font-size: 1.4rem
}

.profile-reputation__score-text {
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    border-radius: 6px;
    border: 1px solid #ade5c2;
    padding: 10px 0 6px;
    background: #eff9f3;
    max-width: 270px;
    margin: 10px auto;
    -webkit-box-shadow: 0 0 15px rgba(0, 178, 79, .15);
    box-shadow: 0 0 15px rgba(0, 178, 79, .15);
    font-family: RobotoRegular
}

.profile-reputation__score-text .score-national-average .primary-text-accent, .profile-reputation__score-text .score-national-average .warning-text-accent {
    font-weight: 700
}

.profile-reputation__cta a {
    font-size: 1.6rem
}

.profile-reputation__cta .control-profile-container {
    margin: 1.5rem 3rem 0;
    border-radius: 12px;
    padding: 2rem;
    position: relative;
    background: #ffffed;
    border: 1px solid #eaebef;
    font-size: 16px;
    min-height: 85px;
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, .14);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, .14)
}

.profile-reputation__cta .control-profile-container .mobile-close-toggler {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer
}

.profile-reputation__cta .control-profile-container .mobile-close-toggler i {
    pointer-events: none;
    color: #999;
    font-size: 2.6rem
}

.profile-reputation__cta .control-profile-container .control-content-1 p {
    font-size: 2rem;
    font-family: RobotoMedium;
    margin: 0 0 1rem
}

.profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile {
    text-align: center;
    display: none
}

.profile-reputation__cta .control-profile-container .control-content-1 .control-profile, .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile {
    font-family: RobotoRegular;
    font-size: 1.8rem
}

.profile-reputation__cta .control-profile-container .control-content-1 .control-profile .btn-control-profile, .profile-reputation__cta .control-profile-container .control-content-1 .control-profile .mobile-btn-control-profile, .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile .btn-control-profile, .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile .mobile-btn-control-profile {
    outline: none;
    background-color: transparent;
    cursor: pointer;
    border: none;
    text-decoration: underline
}

.profile-reputation__cta .control-profile-container .control-content-1 .control-profile .btn-control-profile, .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile .btn-control-profile {
    color: #1eade9;
    font-size: 1.6rem
}

.profile-reputation__cta .control-profile-container .control-content-1 .control-profile .mobile-btn-control-profile, .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile .mobile-btn-control-profile {
    color: #1eade9;
    font-size: 1.8rem;
    margin: 0 0 3rem
}

.profile-reputation__cta .control-profile-container .control-content-1 .control-profile i, .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile i {
    color: #1eade9;
    margin: 0 0 0 1rem;
    pointer-events: none
}

.profile-reputation__cta .control-profile-container .control-content-2 {
    margin: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .3s ease-in-out;
    transition: max-height .3s ease-in-out;
    display: none
}

.profile-reputation__cta .control-profile-container .control-content-2.open {
    display: block;
    max-height: 100%;
    position: relative
}

.profile-reputation__cta .control-profile-container .control-content-2.open .mobile-content-trigger p {
    margin: 2rem 0 0
}

.profile-reputation__cta .control-profile-container .control-content-2.open .mobile-content-trigger .control-profile {
    font-size: 1.8rem
}

.profile-reputation__cta .control-profile-container .control-content-2.open .mobile-content-trigger .control-profile a {
    font-size: inherit
}

.profile-reputation__cta .control-profile-container .control-content-2 p {
    font-size: 1.8rem;
    font-weight: 400;
    margin: 2rem 0 1rem
}

.profile-reputation__cta .control-profile-container .control-content-2 p:nth-child(2) {
    margin: 2rem 0 1rem
}

.profile-reputation__cta .control-profile-container .control-content-2 p:nth-child(2) span {
    font-weight: 600;
    font-size: inherit
}

.profile-reputation__cta .control-profile-container .control-content-2 .mobile-content-trigger {
    display: none
}

.profile-reputation__cta .control-profile-container .control-content-2 .mobile-content-trigger p {
    font-family: RobotoMedium
}

.profile-reputation__cta .control-profile-container .control-content-2 .searching-for-you span, .profile-reputation__cta .control-profile-container .control-content-2 .searching-for-you a {
    font-size: inherit
}

.profile-reputation__cta .control-profile-container .control-content-2 .searching-for-you a, .profile-reputation__cta .control-profile-container .control-content-2 .searching-for-you span:nth-child(2) {
    font-family: RobotoMedium
}

.profile-reputation__cta .control-profile-container .control-content-2 .searching-for-you span:first-child {
    color: #333
}

.profile-reputation__cta .control-profile-container .control-content-2 .control-this-page {
    width: 100%
}

.profile-reputation__cta .control-profile-container .control-content-2 .primary-profile-btn {
    width: 100%;
    margin: 3rem 0
}

.profile-reputation__cta .control-profile-container .control-content-2 .control-subheader {
    margin: 2rem 0;
    font-size: 1.8rem
}

.profile-reputation__cta .control-profile-container .control-content-2 p, .profile-reputation__cta .control-profile-container .control-content-2 .searching-for-you, .profile-reputation__cta .control-profile-container .control-content-2 .control-subheader {
    font-size: 1.8rem
}

.profile-reputation__cta .control-profile-container .control-content-2 .control-ul {
    list-style-type: disc;
    margin: 0 0 1rem;
    padding: 0 0 0 2rem
}

.profile-reputation__cta .control-profile-container .control-content-2 .control-ul li {
    font-size: 1.8rem
}

@media screen and (min-width: 992px) {
    .profile-reputation__profiles--details .profile-info-container {
        -webkit-line-clamp: 2
    }

    .profile-reputation.sticky-content {
        max-width: 389px; /*width: 100%;*/
        height: 100%;
        position: fixed;
        top: 0;
        overflow-x: hidden;
        overflow-y: auto;
        padding-bottom: 30px
    }

    .profile-reputation__notif.notif-alert-box {
        position: absolute;
        top: 220px;
        left: 0;
        border: 1px solid rgba(30, 173, 233, .36);
        border-left: none;
        border-radius: 0 5px 5px 0
    }

    .profile-reputation__notif .profile-btn-container.follow {
        display: block
    }

    .profile-reputation__profiles {
        padding: 4rem 4rem 0
    }

    .profile-reputation__profiles--view-others {
        display: none
    }

    .profile-reputation__cta a {
        margin: 3rem auto
    }
}

@media screen and (max-width: 991px) {
    .profile-reputation {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .profile-reputation__cta .control-profile-container {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding: 0;
        min-height: unset
    }

    .profile-reputation__cta {
        position: fixed;
        bottom: -170%;
        width: 100%;
        z-index: 2020;
        background-color: #ffffed;
        transition: bottom .15s ease-in-out;
        -webkit-transition: bottom .15s ease-in-out
    }

    .profile-reputation__cta.visible {
        bottom: 0;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 50%), 0 6px 20px 0 rgb(0 0 0 / 50%);
    }

    .profile-reputation__cta.mobile-open {
        overflow: auto;
        z-index: 10000;
        position: fixed;
        top: 0;
        bottom: 0
    }

    .profile-reputation__cta.mobile-open .view-bg-profile, /*.profile-reputation__cta.mobile-open .control-profile-container .mobile-close-toggler, */
    .profile-reputation__cta.mobile-open .control-profile-container .control-content-1 {
        display: none
    }

    .profile-reputation__cta.mobile-open .view-bg-details {
        display: none !important;
    }

    .profile-reputation__cta.mobile-open .control-profile-container .mobile-close-toggler {
        display: block;
    }

    .profile-reputation__cta.mobile-open .control-profile-container .control-content-2.open {
        max-height: 100%
    }

    .profile-reputation__cta a {
        margin: 2rem auto 1rem
    }

    .profile-reputation__cta .control-profile-container .control-content-1 p {
        display: none
    }

    .profile-reputation__cta .control-profile-container .control-content-1 .control-profile {
        text-align: center;
        margin: 0 0 3rem;
        display: none
    }

    .profile-reputation__cta .control-profile-container .control-content-1 .mobile-control-profile {
        display: block
    }

    .profile-reputation__cta .control-profile-container .control-content-2 .mobile-content-trigger {
        display: block
    }

    .profile-reputation__cta .control-profile-container .control-content-2 .mobile-content-trigger .control-profile {
        display: none
    }
}